<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    >

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textFontWeight="700"
        android:gravity="center"/>

    <TextView
        android:id="@+id/mContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="55dp"
        android:textColor="@color/white"
        android:textSize="11sp"
        android:textFontWeight="400"
        android:gravity="center"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="28dp"
        android:layout_marginBottom="25dp"
        android:layout_alignParentBottom="true"
        >

        <Button
            android:id="@+id/mNoBtn"
            android:layout_width="85dp"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:text="@string/button_cancel"
            android:textSize="12sp"
            android:textFontWeight="700"
            android:fontFamily="Roboto"
            android:paddingRight="15dp"
            android:backgroundTint="@color/xp_red"
            style="@style/xp_style_button_right"
            />

        <Button
            android:id="@+id/mYesBtn"
            android:layout_width="85dp"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="@string/button_yes"
            android:textSize="12sp"
            android:textFontWeight="700"
            android:fontFamily="Roboto"
            android:paddingLeft="15dp"
            android:backgroundTint="@color/xp_green"
            style="@style/xp_style_button_left"
            />

    </RelativeLayout>

</RelativeLayout>